Follow

Which algorithm for would I want to use to meet both requirements "most recent" and "high compatibility"? I am using the latest Server and have only .de-Domains. So the choise is somewhere in [rsasha1, rsasha1-nsec3-sha1, rsasha256, rsasha512, ecdsap256sha256, ecdsap384sha384, ed25519, ed448]. :boost_ok:

· · Web · 0 · 5 · 1
Sign in to participate in the conversation
chaos.social

chaos.social – a Fediverse instance for & by the Chaos community